@font-face {
	font-family: 'Orienta';
	font-style: normal;
	font-weight: 400;
	src: local('Orienta'), local('Orienta-Regular'),
		url(http://themes.googleusercontent.com/static/fonts/orienta/v1/CB_VKTe7YDx6lw3BwoqcFA.woff)
		format('woff');
}

.blockHeader {
	text-transform: uppercase;
	border-bottom: 4px solid #4A99C6;
	margin: 0;
	padding: 0;
	font-family: Orienta, sans-serif;
	font-size: 23px;
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
	letter-spacing: 1px;
	line-height: 29.9375px;
	color: black;
}

.blockHeaderText {
	text-transform: uppercase;
	font-family: Orienta, sans-serif;
	font-size: 23px;
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
	letter-spacing: 1px;
	line-height: 29.9375px;
	color: black;
}

.newsBlock {
	padding: 5px;
}

.rssIcon {
	cursor: pointer;
	padding: 3px;
	margin-left: 2px;
	vertical-align: bottom;
}

.newsBlock a:hover {
	display: block;
	background: #eee;
	color: #535548;
	text-decoration: none;
}

.newsTitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: black;
	padding: 0;
	height: 20px;
}

.newsContent {
	color: rgb(83, 85, 72);
	text-align: justify;
}

.newsImageContainer {
	margin-bottom: 10px;
	margin-left: 0px;
	margin-right: 26;
	margin-top: 10px;
	float: left;
	width: 196px;
}

.newsImage {
	width: 186px;
}

.newsAddedOrModified {
	font-style: italic;
	font-size: 10px;
	color: rgb(83, 85, 72);
}

.dropFiles {
	padding-top: 28px;
	padding-bottom: 28px;
	font-family: verdana, arial, sans-serif;
	font-size: 12px;
	color: black;
	/* font-weight: bold; */
	text-align: center;
	display: block;
	border: 2px dashed #888888;
	border-radius: 7px;
}

.dropFilesOver {
	border: 2px solid #444444;
}

.dropFilesDisabled {
	border: 2px dashed #CCCCCC;
	color: #CCCCCC;
}

.gwt-ProgressBar-shell {
	border: 2px solid #faf9f7;
	border-right: 2px solid #848280;
	border-bottom: 2px solid #848280;
	background-color: #AAAAAA;
	height: 14pt;
	width: 50%;
}

.gwt-ProgressBar-shell .gwt-ProgressBar-bar {
	background-color: #67A7E3;
}

.gwt-ProgressBar-shell .gwt-ProgressBar-text {
	padding: 0px;
	margin: 0px;
	color: white;
}

.frontPageContent {
	text-transform: uppercase;
	color: white;
	font-size: 23px;
	letter-spacing: 1px;
	line-height: 1.3em;
	font-weight: normal;
	padding: 5px;
}

.frontPageContainer {
	background-color: black;
	width: 100%;
	font-family: 'Orienta', sans-serif;
	margin-top: 5px;
}

.carouselImage {
	margin: auto;
}

.softTopMargin {
	margin-top: 5px;
}

@sprite .menuLink {
	color: #545454;
	padding: 0 0 0 15px;
	text-decoration: none;
	gwt-image: 'menuDot';
	background-position: center left;
}


.sedooStackHeader {
	font-weight: bold;
	font-size: 13 px;
	color: white;
	height: 21px;
	text-transform: uppercase;
	cursor: pointer;
	/*padding-bottom: 4px;*/
	padding-left: 10px;
	padding-top: 5px;
	width: 194px;
}

.blueHeader {
	background-color: #4A99c6;
}